.main.col1-layout {
	margin-top: 20px;
}

/*======== HEADER ============*/
.page-header.checkout-cart .middle.header-fixed {width:auto ;position:initial  ;height:auto  ;left:auto  ;top:auto  ;background-color:initial  ;margin-bottom:auto  ;border-bottom:none  ;box-shadow:none  ;}
.page-header.checkout-cart .top {min-height:0;}

/*======= NAV =======*/
.page-header.checkout-cart .header-nav {
	height:40px;
	background-color: #eeeeee;
	border:none;
}
.page-header.checkout-cart .header-nav .main-menu-item {
	list-style:none;
	float:left;
}
.page-header.checkout-cart .header-nav .main-menu-item > button{
	display:iniline-block;
	position:initial;
	padding:0 10px;
	color:#fff;
	font-size:13px;
	line-height:40px;
	height:40px;
	font-weight:700;
	background:#cccccc;
	text-transform:uppercase;
	border:none
}

.main-menu-item:nth-last-child(1):after {
	content:none !important; /** force overwrite **/
}

/*======= STEPS =======*/
.checkout-steps {margin:0 0 30px 15px;}
.checkout-steps li {float:left;position:relative;width: calc(33.33333% - 89px);background:#eee;border:1px solid #ddd;border-left:none;border-right:none;height:30px;line-height:30px;text-align:center;font-size:13px;color:#666;}
.checkout-steps li .wrap {display:block;height:100%;width:100%}
.checkout-steps li .wrap .nr,.checkout-steps li .wrap .nr:before{display:inline-block;border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;-webkit-border-radius: 50%;}
.checkout-steps li a.wrap:hover {background:#ddd}
.checkout-steps li .wrap .nr{position: absolute;left: -15px;top: -1px;height:30px;width:30px;background:#fff;border:1px solid #ddd;background:#fff;text-align:center;}
.checkout-steps li .wrap .nr:before {background:#ddd;height: 23px;width: 23px;line-height: 24px;margin: 2px 2px 2px 2.5px;}
.checkout-steps li:nth-child(1) .wrap .nr:before{content:'1';}
.checkout-steps li:nth-child(2) .wrap .nr:before{content:'2';}
.checkout-steps li:nth-child(3) .wrap .nr:before{content:'3';}
.checkout-steps li.active .wrap .nr:before{background:#f37021;color:#fff;}
.checkout-steps li.last .wrap:after{right:-29px;top:50%;border:solid transparent;content:" ";height:0;width:0;z-index:9999;position:absolute;pointer-events:none;border-color:rgba(136,183,213,0);border-left-color:#eee;border-width:15px;margin-top:-15px}
.checkout-steps li.button-wrap {width:265px;background:#fff;border:none;}
.checkout-steps li.button-wrap .button {width:calc(100% - 30px);display:inline-block;height:100%;padding:0;border:none;float:right;font-weight:700;}

/*======= SHOPPINGBAG =======*/
.cart {padding:0 0 60px 0;}
.cart-table {width:100%;border:none;}
.cart-table th,.cart-table td,.cart-table tbody td{border-bottom:none;vertical-align:middle;padding:10px;color:#666;}
.cart-table h2{color:#636363;font-size:13px;font-weight:400;margin-bottom:0}
.cart-table th,.cart-table td{padding:5px 10px;font-size:13px;}
.cart-table .product-cart-info,.cart-table .product-cart-actions{padding-left:10px}
.product-cart-info h2 a {text-transform:lowercase;color: #666;}
.cart-table .product-cart-info h2 a:hover {color:#169b56}
.cart-table h2:first-letter {text-transform: uppercase;}
.cart-table .product-cart-info h2:hover{color:#169b56}
.cart-table tr{border:1px solid #eee;background:#fff;}
.cart-table tr.first,.cart-table th{background:#fff;border:none;text-align:center;} 
.cart-table tr:nth-child(odd){background:#f8f8f8;}
.cart-table tr.first{padding:10px}
.cart-table tfoot tr{background:none}
.cart-table tfoot tr > td:after{content:'';display:table;clear:both}
.cart-table .product-cart-image .cart-links,.cart-table .product-cart-info .btn-remove,.cart-table .product-cart-actions .button{display:none}
.cart-table .product-cart-image .product-image img{max-width:70%;width:100%}
.cart-table .product-cart-image a.cart-edit{display:none}
.cart-table .product-cart-sku{font-style:italic;font-size:12px;margin:5px 0 12px}
.cart-table .product-cart-sku .label{font-weight:600}
.cart-table .btn-empty{float:left}
.cart-table .product-cart-total,.cart-table .product-cart-price{text-align:center}
.cart-table .cart-tax-total{position:relative;cursor:pointer}
.cart-table .cart-tax-total:after{content:'';position:absolute;width:0;height:0;display:block;border-top:6px solid transparent;border-bottom:6px solid transparent;border-right:6px solid #39c;border-left:none;position:absolute;top:3px;right:-11px}
.cart-table .cart-tax-total.cart-tax-total-expanded:after{content:'';position:absolute;width:0;height:0;display:block;border-right:6px solid transparent;border-left:6px solid transparent;border-top:6px solid #39c;border-bottom:none;right:-15px;top:6px}
.cart-table .cart-links > li{white-space:nowrap;line-height:1.3;margin-bottom:5px;min-width:65px;font-size:13px}
.cart-table .cart-links > li > a{display:block}
.cart-table .cart-links > li:last-child{margin-bottom:0}
.cart-table .product-cart-actions{min-width:60px;text-align:left;}
.cart-table .product-cart-actions .cart-actions-top {width: 50px;position: relative;display: block;float: none;height:50px;position:relative;clear: both;}
.cart-table .product-cart-actions .cart-actions-top span.qty-btn {width:24px;height: 24px;position:absolute;left:0px;top: 0px;display:block;background: #169b56;text-align: center;line-height:24px;cursor:pointer;color: #fff;}
.cart-table .product-cart-actions .cart-actions-top span.qty-btn.minus {bottom: 0px;top: auto;border-bottom: 0px;}
.cart-table .product-cart-actions .qty{position: relative; border:1px solid #ddd;border-radius:0;text-align:center;width: 50px;height: 50px;padding-left:5px;position: relative;margin-top:0;float:left;font-weight: 400;font-size: 14px;color:#000;}
.cart-table .product-cart-actions .button{margin-bottom:5px}
.cart-table .item-msg.error {color:#df280a;line-height:14px;}

.checkout-cart-index .btn-update,.checkout-cart-index .btn-update span{border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;-webkit-border-radius: 50%;}
.checkout-cart-index .btn-update{float:none;background:#fff;border:1px solid #169b56;width:29px;float:right;height:30px;  margin: 10px 0 0 10px;}
.checkout-cart-index .btn-update span{color:#fff;background:#169b56;margin-top:5px;float:right;height: 23px;width: 23px;line-height: 24px;margin: 2px 2px 2px 2.5px;}
.cart-table .item-options{padding-left:15px}
.cart-forms .field-wrapper #coupon_code{display:inline-block}
.cart-forms .field-wrapper .button-wrapper{display:inline-block}
.btn-remove{text-indent:-9999px;position:relative;}
.btn-remove::after{content:'X';text-indent:0;font-size:15px;color:red;position:absolute;left:-2px;top:-1px;display:block;width:25px;line-height:23px;height:23px;text-align:center}
.remove-item-cart{color:#666;font-size:24px;font-weight:200}
.remove-item-cart:before{content:'x';font-size:13px;}
.checkout-cart-index .delivery-time{
	border:1px solid #eee;
	font-size:13px;
	padding:10px;
	border-top:none;
	margin-bottom:10px;
	text-align: right;
	float: left;
	background:#eeeeee;
	width: calc(100% - 265px);margin-top: 0px;}
.cart-bottom{display:block;width:auto;}
.cart-bottom button.btn-proceed-checkout{width:100%;font-weight:700;} 

/*======== CART TOTALS =======*/
.cart-totals-wrapper {width:265px;float:right;}
.cart-totals-wrapper .cart-totals {display:block;width:auto;padding:15px;background:#eee;margin-bottom:10px;}
.cart-totals-wrapper .cart-totals #shopping-cart-totals-table {width:100%}
.cart-totals-wrapper .cart-totals #shopping-cart-totals-table tr td {font-size:12px;padding:5px;}
.cart-totals-wrapper .cart-totals #shopping-cart-totals-table  tr td:nth-child(2n){padding-left:20px;}

/*======== MAIL CRT =======*/
.checkout-block-mail{width:100%;margin-top:10px;clear:left;position:relative}
.checkout-block-mail a.button-grey{width:100%;padding:8px 18px;text-align:center}
.checkout-block-mail .content {
	width: 360px;
	padding: 10px;
	display: none;
	position: absolute;
	top: 60px;
	left: -100px;
	z-index: 50;
	background: #fff; 
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow:0 -6px 27px 3px rgba(0,0,0,0.2);
	-moz-box-shadow:0 -6px 27px 3px rgba(0,0,0,0.2);
	box-shadow:0 -6px 27px 3px rgba(0,0,0,0.2);
}
.checkout-block-mail .content input{width:calc(100% - 110px);float:left;background:#f8f8f8}
.checkout-block-mail .content button.button{width:100px;float:right;padding:0;height:42px;line-height:42px;}
.checkout-block-mail .content.active{display:block}
.checkout-block-mail a.button-grey.active{background:#ddd}
.checkout-block-mail .head{border-bottom:1px solid #ddd;background:#f8f8f8;padding:10px}
.checkout-block-mail p,.checkout-block-mail input{margin-bottom:10px}
.checkout-block-mail .content:after{bottom:100%;right:30px;border:solid transparent;content:"";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(136,183,213,0);border-bottom-color:#fff;border-width:15px;margin-left:-15px}

/*======== SUCCESS ============*/
.checkout-onepage-success .page-title h1 {
	margin-bottom:1rem;
}
.checkout-onepage-success h2.sub-title {
	margin-bottom:0.5rem;
}
.checkout-onepage-success button.button.left {
	margin-top:1rem;
	margin-bottom:1rem;
} 

/*======== FOOTER ============*/
footer.checkout-cart {padding:39px 10px;background: rgba(248,248,248,1);background: -moz-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(255,255,255,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,248,248,1)), color-stop(100%, rgba(255,255,255,1)));background: -webkit-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(255,255,255,1) 100%);background: -o-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(255,255,255,1) 100%);background: -ms-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(255,255,255,1) 100%);background: linear-gradient(to bottom, rgba(248,248,248,1) 0%, rgba(255,255,255,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#ffffff', GradientType=0 );border-bottom:none;    }
.footer-col-cart-usp{padding:0px 0;float:left;width:100%}
.footer-col-cart-usp li{float:left;width:25%;font-size:16px;color:#666;font-weight:700;}
.footer-col-cart-usp li span{float:left;margin-top:5px;width:calc(100% - 70px);}
.footer-col-cart-usp li:before{content:'\f058';color:#169b56;float:left;font-family:FontAwesome;margin:15px 10px 0 0;font-size:50px;}

@media only screen and (max-width:1024px) {
.cart {padding:0 0 40px;}
.checkout-cart-index .delivery-time,.cart-totals-wrapper .cart-totals,.cart-bottom,.cart-totals-wrapper{width:auto;display:block;float:none;clear:both;}
.checkout-cart-index .delivery-time {margin:0;background:#ddd;}
.cart-totals-wrapper {text-align: right;margin: 0 0 10px 0;border-bottom: 1px solid #ddd;padding: 0 0 10px 0;}
.checkout-types,.checkout-block-mail{width:calc(50% - 5px);float:left;}
.checkout-types {float:left;margin:0 5px 0 0;}
.checkout-block-mail {clear:none;margin:0 0 0 5px;}

.checkout-block-mail .content{text-align:left}
.checkout-block-mail .content input {
	font-size:12px;	
}

/*======== FOOTER ============*/
.footer-col-cart-usp li{font-size:13px;}
.footer-col-cart-usp li:before{font-size:40px;} 
}
@media only screen and (max-width:767px) {
.header-logo span,.checkout-steps li.last .wrap:after {display:none;} 
.checkout-steps li,.checkout-steps li.button-wrap .button,.checkout-steps li.button-wrap{width:100%;display:block;float:none;clear:both;}   
.checkout-steps li.button-wrap {margin-bottom:10px;}
.checkout-steps li {border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;-webkit-border-radius: 5px;margin-bottom:5px;}
.checkout-steps li .wrap .nr {left:0;}
.checkout-steps {margin:0;}
.page-header.checkout-cart .middle {text-align: center}
.page-header.checkout-cart .header-logo, .page-header.checkout-cart .header-logo a {width:170px;margin:7px 0 0 0 ;padding-left: 7px;}
.cart-bottom button.btn-proceed-checkout, .checkout-block-mail{width:100%;}

/*======== CART TABLE ============*/
.data-table  tr td:nth-of-type(3), .data-table th:nth-of-type(3),.cart-table tr.first{display:none;}
.cart-table th, .cart-table td, .cart-table tbody td{line-height:16px;border: 1px solid #fff;font-size:11px;}
.remove-item-cart:before {font-size:11px;}
.cart-table .product-cart-info, .cart-table .product-cart-actions {padding-left:0;width:100%;}
.cart-table .product-cart-actions .cart-actions-top {padding-left:0;}
.cart-table .product-cart-info h2 a {color:#666;text-decoration:none;}
.cart-table .product-cart-image {display: flex; align-items:center;}
.cart-table .product-cart-image img{width:30px;max-width: 30px; max-height: 30px;}
.cart-table .product-cart-actions .qty {width: 36px;font-size: 12px;height: 30px;font-weight:400;color:#333;}  
.cart-table .product-cart-actions .cart-actions-top {height:30px;}
.cart-table .product-cart-actions .cart-actions-top span.qty-btn {height:14px;width:15px;line-height:14px;}
.checkout-cart-index .btn-update{width: 22px;height: 21px;margin: 5px 0 0 5px;}
.checkout-cart-index .btn-update span{height: 17px;width: 16px;font-size: 11px;line-height: 17px;margin: 1px 2px 2px 2.5px;}
.cart-table .product-cart-actions {width:80px;}
.delivery-time.right {background:#169b56;color:#fff;text-align:center;}
.checkout-block-mail .content{ width:100%;left:initial;text-align: center;}
.cart-table .product-cart-actions .cart-actions-top {width:48px;}
.cart-table .product-cart-actions .cart-actions-top:before {right: 6px;top: 8px;}
.cart-table .product-cart-actions .cart-actions-top select {padding-left:4px;padding:0;margin:0;}

.checkout-types {width:100%;clear:left;display: block;margin:0 0 10px 0;}
.checkout-block-mail {margin:0;}
/*======== FOOTER ============*/
footer.checkout-cart{padding:10px;}
.footer-col-cart-usp li{font-size:12px;width:50%;margin-bottom:10px;}
.footer-col-cart-usp li:nth-child(3),.footer-col-cart-usp li:nth-child(4){margin:0;}
.footer-col-cart-usp li:before{font-size:30px;} 
}

@media only screen and (max-width:480px) {
.main.col1-layout {padding: 0 15px; }
.cart {padding:0;}
/*======== FOOTER ============*/
.footer-col-cart-usp li,.footer-col-cart-usp li:nth-child(3),.footer-col-cart-usp li:nth-child(4){font-size:15px;width:100%;margin-bottom:10px;}
.footer-col-cart-usp li br{display:none;}
.footer-col-cart-usp li:before {margin:4px 10px 0 0 ;}
.cart-table td,
.cart-table tr {
	display: flex;
}
.cart-table th,
.cart-table td,
.cart-table tbody td {
	padding: 5px;
}
.product-cart-total .cart-price {
	display: flex;
	align-items: center;
}
.product-cart-info h2  a,.cart-table .product-cart-actions .cart-actions-top,.remove-item-cart {
	display:flex;
	align-items:center;
	justify-content:center;
	height: 100%;
}
}
@media only screen and (max-width:380px) {
.product-cart-image{display:none;}
}

.hide-Bss_DeferJS { display: none; }
